/* CSS Document */

.ex_next_previous {
	position:fixed;
	top:calc( var(--navi-height-mobile) - 25px );
	left:0px;
	right:0px;
	width:100vw;
	z-index:1;
}
@media (min-width: 992px) {
	.ex_next_previous {
		display:none;
		/*top:calc( var(--navi-height-desktop) + 50px );*/
	}
}

.ex_next_previous .previous,
.ex_next_previous .next {
	font-size:32px;
	line-height:1.2;
}

.ex_next_previous a,
.ex_next_previous a:link,
.ex_next_previous a:visited,
.ex_next_previous a:focus,
.ex_next_previous a:active {
	text-decoration:none !important;
	background-color:transparent !important;
	color:#ffffff !important;
}

.ex_next_previous i:before {
	text-shadow: -6px 0 var(--color-body), 0 6px var(--color-body), 6px 0 var(--color-body), 0 -6px var(--color-body);
}

.ex_next_previous .previous {
	float:left;
	margin-left:15px;
}
.ex_next_previous .next {
	float:right;
	margin-right:20px;
}
.ex_next_previous .clear {
	clear: both !important;
}
